﻿[v-cloak] {
    display: none;
}
.tnc-list-wrap {
    font-weight: 300;
    padding-left: 30px;
}

ol {
    counter-reset: item;
}

    ol li.digits {
        display: block;
        position: relative;
        margin-bottom: 15px;
    }

        ol li.digits:before {
            content: counters(item, ".")".";
            counter-increment: item;
            position: absolute;
            margin-right: 100%;
            right: 10px; /* space between number and text */
        }

ul.lower-alpha {
    list-style-type: lower-alpha;
}

ul.lower-roman {
    list-style-type: lower-roman;
}

li {
    margin-top: 10px;
}

.tnc-content-wrap p {
    font-family: 'proximanova' !important;
}

.alert-danger {
    background-image: -webkit-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
    background-image: -o-linear-gradient(top, #f2dede 0%, #e7c3c3 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f2dede), to(#e7c3c3));
    background-image: linear-gradient(to bottom, #f2dede 0%, #e7c3c3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
    background-repeat: repeat-x;
    border-color: #dca7a7;
}


.bstipcontainer {
    background: var(--primary-color-o-10);
    border-radius: 4px;
    padding: 11px 16px 0 16px;
}

.bstip {
    /*    color: red;
    float: right;*/
    display: inline-block;
    width: 90%;
    text-align: center;
}